View Issue Details

IDProjectCategoryView StatusLast Update
0000863Far ManagerPrintpublic2013-11-13 12:38
Reportersghpunk Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status newResolutionreopened 
Summary0000863: Не работает печать по Alt-F5 из вьюера
DescriptionПри просмотре файла по F3 не вызывается диалог печати комбинацией Alt-F5.
Вызов этого диалога из файловых панелей по Alt-F5 работает нормально.
Additional InformationFar20b907
TagsNo tags attached.
Build0

Relationships

related to 0002193 new Печать файлов по ALT+F5 

Activities

alexy

2009-05-14 08:32

administrator   bugnote:0003149

Так и надо, из вьювера/редактора AltF5 вызывает плагин PrintMan а у тебя такого нету (и для фар 2.0 такого вообще нету).

sghpunk

2009-05-14 09:35

reporter   bugnote:0003150

Но даже когда устанавливаю PrintMan, то он из вьюера срабатывает только через F11. Alt-F5 не работает. Или нужна Юникод версия плагина?

vskirdin

2009-05-16 11:01

administrator   bugnote:0003151

sghpunk, что в реестре для System\UsePrintManager?

sghpunk

2009-05-16 12:16

reporter   bugnote:0003152

В System\ вобще нет параметра UsePrintManager. Создавал параметр DWORD, вписывал значения 0 и 1. Нет никакой разницы, так же не работает. Только при значении 0 - вобще исчезает подсказка для Alt-F5 во вьюере.

alexy

2009-05-16 13:43

administrator   bugnote:0003154

Сейчаc SysId анси плагинов игнорируется.

samlyukov

2013-03-22 07:21

reporter   bugnote:0010591

уже неактуально.

2useven10

2013-03-22 07:55

developer   bugnote:0010595

Last edited: 2013-03-22 07:56

View 2 revisions

что не актуально?
можно печатать из просмотра-редактирования без танцев с бубном ?

samlyukov

2013-03-22 07:59

reporter   bugnote:0010596

убрали же поддержку в ф3/ф4

2useven10

2013-03-22 08:01

developer   bugnote:0010597

убрали кнопку, потому что нет поддержки. а проблема осталась.

Issue History

Date Modified Username Field Change
2009-05-14 08:16 sghpunk New Issue
2009-05-14 08:32 alexy Build => 0
2009-05-14 08:32 alexy Note Added: 0003149
2009-05-14 08:32 alexy Status new => closed
2009-05-14 08:32 alexy Resolution open => no change required
2009-05-14 09:35 sghpunk Note Added: 0003150
2009-05-14 09:35 sghpunk Status closed => new
2009-05-14 09:35 sghpunk Resolution no change required => reopened
2009-05-16 11:01 vskirdin Note Added: 0003151
2009-05-16 12:16 sghpunk Note Added: 0003152
2009-05-16 13:43 alexy Note Added: 0003154
2012-11-08 20:23 2useven10 Relationship added has duplicate 0002193
2012-11-09 05:50 2useven10 Relationship replaced related to 0002193
2013-03-22 07:21 samlyukov Note Added: 0010591
2013-03-22 07:55 2useven10 Note Added: 0010595
2013-03-22 07:56 2useven10 Note Edited: 0010595 View Revisions
2013-03-22 07:59 samlyukov Note Added: 0010596
2013-03-22 08:01 2useven10 Note Added: 0010597
2013-11-13 12:38 vskirdin Category Viewer => Print